namespace DataAccessLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class UpdateRoles : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.Roles", "Identificator", c => c.String(nullable: false, maxLength: 20));
        }
        
        public override void Down()
        {
            DropColumn("dbo.Roles", "Identificator");
        }
    }
}
